Recommended update for crowbar-core, crowbar-ha

SUSE Recommended Update: Recommended update for crowbar-core, crowbar-ha
Announcement ID: SUSE-RU-2019:2224-1
Rating: moderate
References: #1109991
Affected Products:
  • SUSE OpenStack Cloud Crowbar 8

An update that has one recommended fix can now be installed.

Description:

This update for crowbar-core, crowbar-ha fixes the following issues:

  • Update to version 5.0+git.1566394923.866944d0b: * ohai: Hardcode ruby version for package installation (SOC-10010)

  • Update to version 5.0+git.1565553348.0292f4fd1: * ovs-pre-up: remove controller for admin bridge (SOC-10073)

  • Update to version 5.0+git.1566549465.f2e4c15: * corosync: Hardcode ruby version for package installation (SOC-10010)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE OpenStack Cloud Crowbar 8:
    zypper in -t patch SUSE-OpenStack-Cloud-Crowbar-8-2019-2224=1

Package List:

  • SUSE OpenStack Cloud Crowbar 8 (x86_64):
    • crowbar-core-5.0+git.1566394923.866944d0b-3.29.1
    • crowbar-core-branding-upstream-5.0+git.1566394923.866944d0b-3.29.1
  • SUSE OpenStack Cloud Crowbar 8 (noarch):
    • crowbar-ha-5.0+git.1566549465.f2e4c15-3.23.1

References: